{
  "validflag" : 1,
  "codename" : "FQG_ActivityPointer",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "活动快速搜索分组",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "ALL",
    "pscodeitemname" : "全部活动",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 500,
    "data" : "{}"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "TASK",
    "pscodeitemname" : "任务",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 1000,
    "data" : "{\"n_activitytypecode_eq\":\"TASK\"}"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "EMAIL",
    "pscodeitemname" : "电子邮件",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 2000,
    "data" : "{\"n_activitytypecode_eq\":\"EMAIL\"}"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "APPOINTMENT",
    "pscodeitemname" : "约会",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 3000,
    "data" : "{\"n_activitytypecode_eq\":\"APPOINTMENT\"}"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "PHONECALL",
    "pscodeitemname" : "电话联络",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 4000,
    "data" : "{\"n_activitytypecode_eq\":\"PHONECALL\"}"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "OTHER",
    "pscodeitemname" : "其他",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 4500,
    "pscodeitems" : [ {
      "validflag" : 1,
      "defaultflag" : 0,
      "codeitemvalue" : "LETTER",
      "pscodeitemname" : "信件",
      "pscodelistid" : "<PSCODELIST>",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 5000,
      "data" : "{\"n_activitytypecode_eq\":\"LETTER\"}"
    }, {
      "validflag" : 1,
      "defaultflag" : 0,
      "codeitemvalue" : "FAX",
      "pscodeitemname" : "传真",
      "pscodelistid" : "<PSCODELIST>",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 6000,
      "data" : "{\"n_activitytypecode_eq\":\"FAX\"}"
    }, {
      "validflag" : 1,
      "defaultflag" : 0,
      "codeitemvalue" : "SERVICEAPPOINTMENT",
      "pscodeitemname" : "服务活动",
      "pscodelistid" : "<PSCODELIST>",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 7000,
      "data" : "{\"n_activitytypecode_eq\":\"SERVICEAPPOINTMENT\"}"
    }, {
      "validflag" : 1,
      "defaultflag" : 0,
      "codeitemvalue" : "CAMPAIGNRESPONSE",
      "pscodeitemname" : "市场活动响应",
      "pscodelistid" : "<PSCODELIST>",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 8000,
      "data" : "{\"n_activitytypecode_eq\":\"CAMPAIGNRESPONSE\"}"
    } ]
  } ]
}